Subject: Re[2]: tar under NT unable to make raw floppies
From: [email-masked]

13 Feb 1997 03:41:16 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

     Hi,
     
     Have you try to restart your WIN95 as dos session?
     
     pascal

______________________________ Reply Separator _________________________________
Subject: Re: tar under NT unable to make raw floppies
Author:  [email-masked] at INTERNET
Date:    12/02/1997 16:16

--==_Exmh_416468055P
Content-Type: multipart/mixed;  boundary="Multipart_Wed_Feb_12_11:16:57_1997-1" 
Content-Transfer-Encoding: 7bit
     
--Multipart_Wed_Feb_12_11:16:57_1997-1 
Content-Type: text/plain; charset=US-ASCII
     
==> "ea" == Erik Andersen <[email-masked]> writes:
     
    ea> I would guess that merging the "rawrite2" DOS program (GPLed, 
    ea> and often distributed with various Linux distributions for 
    ea> writing kernel image files directly to floppy) may do the
    ea> trick here.
     
This raises an interesting point.  Has *anyone* out there gotten a 
version of rawrite to work under Win95 DOS shell or NT?  The last time 
I made a linux boot floppy, I had to use a Sun workstation to write 
the floppy image...
     
--Multipart_Wed_Feb_12_11:16:57_1997-1
Content-Type: text/plain;name=.signature; charset=US-ASCII
     
Carl Roth  mailto:[email-masked]  (finger for PGP public key) 
--Multipart_Wed_Feb_12_11:16:57_1997-1--

--==_Exmh_416468055P
Content-Type: application/pgp-signature

--==_Exmh_416468055P--
-
For help on using this list, send a message to 
"[email-masked]" with one line of text: "help".
________________________________________________________
MIMEsweeper has scanned this message and its attachments
and found it to be free of all known viruses.

[email-masked]
http://www.integralis.com

          Innovation, Integration, Integralis
________________________________________________________
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".